Bug 459994 - acroread pid lingers after closing tab with PDF
acroread pid lingers after closing tab with PDF
Status: CLOSED CANTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: nspluginwrapper (Show other bugs)
5.2
All Linux
medium Severity medium
: rc
: ---
Assigned To: Martin Stransky
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-25 10:59 EDT by Ben Levenson
Modified: 2008-10-30 06:08 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-30 06:08:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ben Levenson 2008-08-25 10:59:25 EDT
Description of problem:
acroread pid lingers after closing tab with PDF

Version-Release number of selected component (if applicable):
nspluginwrapper-0.9.91.5-22.el5.x86_64
nspluginwrapper-0.9.91.5-22.el5.i386
acroread-8.1.2.SU1-2.el5.i386
firefox-3.0.1-1.el5.x86_64


How reproducible:
75%

Steps to Reproduce:
1. navigate to a PDF in a new tab in your browser
2. open the pdf and click forward and backward through the pages
3. close the browser tab
  
Actual results:
$ ps wax | grep acro
 4245 ?        S      4:26 /usr/lib/acroread/Reader/intellinux/bin/acroread --display :0.0 -progressPipe 3 -exitPipe 4

Expected results:
acroread pid should not linger
Comment 1 Martin Stransky 2008-10-20 03:24:07 EDT
Can you install and check the latest fedora package? (nspluginwrapper-1.1.12)
Comment 2 Martin Stransky 2008-10-30 06:08:51 EDT
It's a bug in adobe plugin, it hangs even without nspluginwrapper installed

Note You need to log in before you can comment on or make changes to this bug.